[Overview][Resource strings][Constants][Types][Procedures and functions][Index] | Reference for unit 'unicodedata' (#rtl)

# FilterString

## Declaration

Source position: unicodedata.pas line 535

`function FilterString(`
`const AStr: PUnicodeChar;`
`const ALength: SizeInt;`
`const AExcludedMask: TCategoryMask`
`):UnicodeString; overload; function FilterString(`
`const AStr: UnicodeString;`
`const AExcludedMask: TCategoryMask`
`):UnicodeString; overload;`